Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 06:13:42 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi,
</div>
<div>
<br>
</div>
<div>      I didn’t receive my money until now and I already communicated with the bank they said I have to check from your side I already received 1 refund the second refund still my money is pending from your side please check my issue urgently!<br>
<br>
<div dir="ltr">Best Regards,
<div>Ahmed Fouad </div>
<div>+96598787455</div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 27, 2021, at 11:18 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div style="box-sizing: border-box; width: 504.418px">
<div style="box-sizing: border-box; float: right">
<div style="border-radius: 8px; box-shadow: 0px 0px 4px 0px; color: rgb(253, 219, 181); right: 16px; line-height: 0; font-size: 0px; top: 16px">
<br>
 </div>
<div style="box-sizing: border-box; display: flex; flex-direction: column">
<div style="box-sizing: border-box; margin-left: 15px">
<div style="box-sizing: border-box; padding-right: 16px; padding-left: 16px">
<div style="box-sizing: border-box">
<div style="box-sizing: border-box; word-break: break-word; cursor: auto">
<div style='box-sizing: border-box; word-break: break-word; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>
<div dir="ltr">Hi Ahmed,<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
Thank you for contacting us.<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
Accept our full apologies for the inconvenience caused and for the delay.<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
We would like to inform you that the refund of item cancelled from order number (8259686657) was processed on (5/11/21 4:48 AM) with the amount of (KWD1.71), and it may take from 7 to 21 working days for the amount to appear in your account and this is subject
 to your bank’s procedures, and in case that the amount does not appear in your account within the specified time, please contact the bank and provide them with the reference number for the transaction, which is (169999990158996964).<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
Thanks for your cooperation with us and we appreciate your understanding.<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
Please do not hesitate to contact us if you have any inquiries.<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
Your friends,<br style="box-sizing: border-box">
Support Team</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2616036